# This is a sample config-file for mirroring the linux kernel
# All lines starting with a non-letter is considered a comment.
# Also blank lines are treated as comments.

username:	anonymous
password:	finnag@pvv.unit.no
host:		ftp.pvv.unit.no
remotedir:	/pub/Linux/kernel
localdir:	/zilcc/uggabugga

# Here follows a prioritized list of inclusions/exclusions.
# The mirror-program will stop on the first match it can find, so
# plase put your options in the right order.

# Exlude junk files
exclude:	f	^(\.in\.|\.mirror|core$|MIRROR\.LOG|\.notar|\.message)
exclude:	f	^(\.cache|\.zipped|lost\+found|Network Thrash Folder)

# Exclude the html patch files
exclude:	p	/patch-html/

# Include all .gif files (even if they are old) (don't ask why..)
include:	if	\.gif$

# Don't get the old dirs..
exclude:	ip	/old/

# Don't include .au files since they are big ...
exclude:	if	\.au$

# If no matches can be found in the include/exclude list, the default action
# is to INCLUDE the said file, therefore a trailing include statement has
# no effect.
